body {
    font: 14px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif;
    line-height: 1.8 !important;
}

.listdocuments .uk-wrap .img {
    border-radius: 15px;
}

.listdocuments .uk-wrap .name {
    padding: 0.1rem 0;
    text-align: center;
    color: #4f4f4f;
}

.d-none {
    display: none!important;
}

a:hover,
.uk-link:hover {
    color: var(--text-color-hover);
}

.listdocuments a:hover .name {
    color: var(--text-color-hover);
}

.listreports {
    padding-top: 20px;
    display: none;
}

.uk-yearslider {
    margin-bottom: 50px;
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}

.uk-yearslider>.uk-slider-container {
    position: relative;
    background: url(/assets/ir/images/bg_dot.png) left 70px repeat-x;
    padding-top: 50px;
}

.uk-yearslider li {
    text-align: center;
    line-height: 40px;
    height: 40px;
}

.uk-yearslider li a {
    font-size: 22px;
    display: block;
    height: 40px;
    color: #ababab;
    position: relative;
}

.uk-yearslider li.current a {
    color: var(--main-color-hover);
    height: 40px;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 30px;
    font-weight: bold;
}

.uk-yearslider li a::before {
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    box-shadow: 0 0 0px 8px rgba(192, 192, 192, 0.25);
    background: #c0c0c0;
    border-radius: 50%;
}

.uk-yearslider li.current a::before {
    background: var(--main-color-hover);
    box-shadow: 0 0 0 8px rgba(178, 130, 71, 0.25);
}

.uk-yearslider li a span {
    width: 100%;
    line-height: 40px;
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
}

.listreports .uk-wrap .name {
    padding: 12px 0 18px;
}

.listreports .uk-wrap:hover::before {
    width: 50%;
}

.listreports .uk-wrap::before {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: '';
    display: block;
    width: 0;
    height: 6px;
    border-radius: 6px;
    background: var(--main-color);
    transition: all ease 0.3s;
}

.listreports .uk-wrap:hover .name {
    color: var(--main-color);
}

.uk-manage {
    margin-left: -40px;
    margin-bottom: 80px;
}

.uk-manage>div {
    padding-left: 40px;
}

.uk-manage .uk-wrap {
    background: url(/assets/ir/images/bg_logo1.png) bottom right no-repeat #efe9df;
    min-height: 250px;
    padding: 30px 20px;
    border-radius: 10px;
    transition: all ease 0.3s;
}

.uk-manage .uk-wrap .tit {
    line-height: 1.2;
    position: relative;
    padding: 0 20px;
    margin-bottom: 15px;
}

.uk-manage .uk-wrap .uk-box {
    color: #5d5d5d;
    padding: 0;
}

.uk-manage .uk-wrap .uk-box .name {
    position: relative;
    line-height: 40px;
    padding: 0 20px;
    cursor: pointer;
    border-radius: 6px;
}


.filelist ul {
    margin-left: -30px;
}

.filelist ul>li {
    padding-left: 30px;
}

.filelist li>.uk-wrap {
    padding: 15px 80px 15px 30px;
    min-height: 0.5rem;
    transition: all ease 0.3s;
    background-color: #efe9df;
    border-radius: 10px;
}

.filelist li .name {
    line-height: 1.4;
    color: #5d5d5d;
}

.filelist li .ico {
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    text-align: center;
    width: 40px;
    height: 40px;
}

.filelist li .ico .iconfont {
    text-align: center;
    display: block;
    width: 40px;
    line-height: 40px;
}

.filelist li>.uk-wrap:hover {
    background-color: #c6b17c;
    color: #fff;
}

.filelist li>.uk-wrap:hover .iconfont {
    color: #fff;
}

.uk-manage .uk-wrap:hover .tit {
    color: #fff;
}

.uk-manage .uk-wrap:hover {
    background: url(/assets/ir/images/bg_logo2.png) bottom right no-repeat #c6b17c;
}

.uk-manage .uk-wrap .name:hover {
    background-color: var(--main-color-hover);
    color: #fff;
}


.uk-manage .uk-wrap:hover .name {
    color: #fff;
}

.contact-box {
    position: relative;
    margin-bottom: 0.4rem;
}

#tdtmap {
    height: 500px;
}

.contact-box .uk-wrap:hover .ico {
    transform: scale(1.1);
}

.contact-box .ico {
    line-height: 1;
    transition: all ease 0.3s;
    margin-bottom: 20px;
}

.contact-box .uk-wrap:hover .name {
    color: var(--main-color);
}

#tdtmap .tdt-infowindow-close-button {
    display: none;
}

.tdt-container a.tdt-infowindow-close-button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 4px 0 0;
    border: none;
    text-align: center;
    width: 18px;
    height: 14px;
    font: 16px / 14px Tahoma, Verdana, sans-serif;
    color: #c3c3c3;
    text-decoration: none;
    font-weight: 700;
    background: 0 0;
}

#tdtmap .tdt-infowindow-content-wrapper,
#tdtmap .tdt-infowindow-tip {
    background: none;
    box-shadow: none;
}

#tdtmap .tdt-infowindow-content {
    margin: 0;
}

.catinfo {
    position: relative;
    width: 100px;
    height: 40px;
    line-height: 40px;
    padding: 0px;
    background: var(--main-color);
    color: #fff;
    overflow: hidden;
}

.catinfo .onenavi {
    color: #fff;
}

.w-100 {
    width: 100%;
}

.row {
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
}

.row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
}

.col-12 {
    flex: 0 0 auto;
    width: 100%;
}

.form-control {
    display: block;
    padding: 0 10px;
    width: 100%;
	height: 40px;
    font-weight: 400;
    line-height: 1.5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    border: 1px solid #d1d1d1;
}

@media screen and (max-width: 1920px) {
    #NewsType {
        max-width: 600px;
    }
}

@media (min-width: 1200px) {
    .col-6 {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-xl-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

#AllPager {
    width: 100%;
}

.mb-3 {
    margin-bottom: 2em;
}